.tabberlive .tabbertabhide { width:100%;
	DISPLAY: none
}
.tabber {	
}
.tabberlive {
	MARGIN-TOP: 1em; width:100%;
}
UL.tabbernav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; font-weight:bold; PADDING-TOP: 3px; line-height:29px;
}
UL.tabbernav LI {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000;
	DISPLAY: inline; MARGIN: 0px; LIST-STYLE-TYPE: none
}
UL.tabbernav LI A {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#5b2676;
	BORDER-RIGHT: #5b2676 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px;  BORDER-TOP: #5b2676 1px solid;  BACKGROUND: #fee6ef; MARGIN-right: 3px; BORDER-LEFT: #5b2676 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: medium none; TEXT-DECORATION: none;
}
/*UL.tabbernav LI A:link {
	COLOR: #ec3a7e; 
}*/
UL.tabbernav LI A:visited {
	COLOR: #667; 
}
UL.tabbernav LI A:hover {
	BORDER-BOTTOM: #fff 1px solid; background-color:#5b2676;
	font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#fff;
	BORDER-RIGHT: #5b2676 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #5b2676 1px solid; MARGIN-right: 3px; BORDER-LEFT: #5b2676 1px solid; BORDER-BOTTOM: medium none; TEXT-DECORATION: none; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; padding-top:5px;
}
UL.tabbernav LI.tabberactive A {
	BORDER-BOTTOM: #fff 1px solid; background-color:#5b2676;
	font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#fff;
	BORDER-RIGHT: #5b2676 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #5b2676 1px solid; MARGIN-right: 3px; BORDER-LEFT: #5b2676 1px solid; BORDER-BOTTOM: medium none; TEXT-DECORATION: none; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; padding-top:5px;
}
/*UL.tabbernav LI.tabberactive A:hover {
	BACKGROUND: white; COLOR: #000; BORDER-BOTTOM: white 1px solid
}*/
.tabberlive .tabbertab {
	BORDER-RIGHT: #5b2676 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #5b2676 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #5b2676 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #5b2676 1px solid;
}
.tabberlive .tabbertab H2 {
	DISPLAY: none
}
.tabberlive .tabbertab H3 {
	DISPLAY: none
}
.tabberlive#tab1 {
	
}
.tabberlive#tab2 {
	
}
.tabberlive#tab2 .tabbertab {
	OVERFLOW: auto; HEIGHT: 200px
}
#gallery{width:620px; overflow:auto;}
#gallery ul li {list-style:none; float:left; margin:1px;}
